ISCS#FEP - Bug #1109

webl 000000000000000D
12/22/2020 04:40 PM - zhixue wei

Status: Resolved Start date: 12/22/2020
Priority: Normal Due date:

Assignee: zhixue wei % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.0_web Spent time: 0.00 hour
Defect version:

Description
History

#1 - 12/22/2020 04:41 PM - zhixue wei
- File0 000 _20201222163720.png added

#2 - 12/22/2020 04:41 PM - zhixue wei

- Status changed from New to In Progress

#3 - 12/23/2020 10:00 AM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
